# Generated by Django 2.2.2 on 2019-07-05 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('example_app', '0002_auto_20190604_2133'),
    ]

    operations = [
        migrations.AlterField(
            model_name='todo',
            name='due',
            field=models.DateField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='todo',
            name='due_time',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
